cannot open https pages

Petru Ratiu rpetre at
Wed Dec 21 12:51:04 UTC 2011

On Wed, Dec 21, 2011 at 14:41, Mike Hommey <mh at> wrote:
> On Wed, Dec 21, 2011 at 01:52:49PM +0200, Petru Ratiu wrote:
>> Hello, I'm running debian stable on amd64 and I just installed
>> iceweasel 9.0-1~bpo60+1 this morning.
>> After restarting IW i can no longer access any https page, that tab
>> doesn't show any sign of loading and refreshing doesn't help. This
>> happens to both https URLs and http-to-https redirects (for instance
>> amazon's page should redirect me to the secure login form but nothing
>> happens).
>> This happens both with my main profile and a fresh one, with all https
>> sites i've tried ( and for instance).
>> It might be something related to my machine since I found another user
>> on IRC that uses the same package without problems.
>> i know this isn't much of a bug report, but I don't know how to obtain
>> more information, it doesn't say anything on STDOUT/STDERR.
> Try apt-get install -t squeeze-backports libnss3-1d.
> Mike

What version you mean? Right now in the iceweasel-release pool (which
I'm tracking) there are no libnss3 packages, though I seem to have one
from somewhere:

petre at rpetre:~ $ sudo aptitude install -t squeeze-backports libnss3-1d
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

petre at rpetre:~ $ apt-cache policy libnss3-1d
  Installed: 3.12.10-1~bpo60+1
  Candidate: 3.12.10-1~bpo60+1
  Version table:
 *** 3.12.10-1~bpo60+1 0
        100 /var/lib/dpkg/status
     3.12.8-1+squeeze4 0
        500 squeeze/updates/main amd64 Packages
     3.12.8-1+squeeze3 0
        500 squeeze/main amd64 Packages

My sources.list line is:

deb squeeze-backports iceweasel-release

Should I download 3.13.1 from ?


More information about the pkg-mozilla-maintainers mailing list